html,body{
    width: 100%;
    height: 100vh;
    padding: 0;
    margin: 0;
}
body{
    position: relative;
    
}


.site-exit{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    background: url("../exit/fon.webp") no-repeat center;
    background-size: cover;
    width: 100%;
    height: 100vh;

}

.site-exit:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #2f3742;
    top: 0;
    left: 0;
    opacity: 0.9;
}
.site-exit__logo{
    padding: 0 15px;
}
h2,h3,h4,a,img{
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 2;
    color:#b19c6f;
    text-decoration: none;
    text-align: center;
}
h2,h3,h4{
    padding: 0 15px;
}
a{
    position: relative;
    display: inline-block;
    font-size: 18px;
}
a:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background:#b19c6f;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    transition: width 0.3s ease;
}
a:hover{
    color: #ccb87d;
}
a:hover:before{
    width: 0;
}
img{
    max-width: 100% ;
    object-fit: cover;
}